<?php
include('../headertop.php');
include('../db.php');
//include('../datepicker.php');

$disp = '';
$pagetitle = 'Delete Investor';

date_default_timezone_set('Asia/Kolkata');

if(!isset($_REQUEST['id']))
{
echo '<meta http-equiv="refresh" content="0;URL=viewinvestors.php?sm=Select an investor first to delete its info">';
exit;
}

$id = $_REQUEST['id'];

$q = "delete from investor where id='$id'";
mysqli_query($dbcon,$q) or die(mysqli_error($dbcon));

$sm = "Investor data deleted ";
echo '<meta http-equiv="refresh" content="0;URL=viewinvestors.php?sm='.$sm.'">';






